.version.systems /* version checker */
{
	color: #0000FC;
	background-color: #BAE96B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.812376237624px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -53px;
	padding-bottom: 13px;
}

#pu2302
{
	width: 0.01px;
	margin-left: -100px;
}

#u2302
{
	z-index: 90;
	height: 60px;
}

#u2302-bw
{
	z-index: 90;
	margin-top: 53px;
	height: 60px;
}

#u2295
{
	z-index: 92;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 124px;
}

#u2293
{
	z-index: 96;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 274px;
}

#u2296
{
	z-index: 99;
	width: 184px;
	margin-right: -10000px;
	left: 488px;
}

#u2294
{
	z-index: 102;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 886px;
}

#u2292
{
	z-index: 106;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 736px;
}

#u2295_states,#u2293_states,#u2294_states,#u2292_states
{
	height: 60px;
	width: 150px;
}

#ppu1433
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#pu1433
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u1433
{
	z-index: 13;
	width: 345px;
	border-width: 5px;
	border-style: solid;
	border-color: #35B335;
	background-color: transparent;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding-bottom: 12px;
	margin-left: 37px;
	position: relative;
}

#u1439-4
{
	z-index: 14;
	width: 351px;
	min-height: 42px;
	line-height: 30px;
	font-size: 30px;
	color: #000000;
	letter-spacing: 2px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -4px;
}

#u1440-6
{
	z-index: 18;
	width: 428px;
	min-height: 70px;
	line-height: 30px;
	font-size: 30px;
	color: #000000;
	letter-spacing: 2px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 33px;
	position: relative;
}

#u1440-2,#u1440-4
{
	padding-top: 5px;
}

#u1295-4
{
	z-index: 9;
	width: 484px;
	min-height: 176px;
	line-height: 22px;
	font-size: 18px;
	color: #000000;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#slideshowu2758
{
	z-index: 55;
	width: 0.01px;
	height: 682px;
	margin-top: 40px;
	position: relative;
}

#u2768
{
	position: absolute;
	width: 1060px;
	height: 678px;
	background-color: transparent;
}

#u2768popup
{
	z-index: 56;
}

#u2816
{
	z-index: 57;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2816_img
{
	margin-top: -16px;
	margin-bottom: -8px;
}

#u2889
{
	z-index: 59;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2889_img
{
	margin-left: -26px;
	margin-right: -26px;
	margin-bottom: -4px;
}

#u2874
{
	z-index: 61;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2874_img
{
	margin-left: -60px;
	margin-right: -9px;
}

#u2860
{
	z-index: 63;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2860_img
{
	margin-left: -1px;
	margin-right: -74px;
}

#u2943
{
	z-index: 65;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2943_img
{
	padding-left: 198px;
	padding-right: 124px;
}

#u2846
{
	z-index: 67;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2846_img
{
	margin-left: -31px;
	margin-right: -102px;
}

#u2929
{
	z-index: 69;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2929_img
{
	margin-left: -73px;
	margin-right: -73px;
}

#u2915
{
	z-index: 71;
	width: 1060px;
	height: 678px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2816_clip,#u2889_clip,#u2874_clip,#u2860_clip,#u2846_clip,#u2929_clip,#u2915_clip
{
	overflow: hidden;
	width: 1060px;
	height: 678px;
}

#u2915_img
{
	margin-left: -90px;
	margin-right: -56px;
}

#u2786
{
	position: absolute;
	width: 108px;
	padding-bottom: 28px;
	top: 20px;
	left: 24px;
}

#u2786popup
{
	z-index: 73;
}

#u2819
{
	z-index: 74;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u2819:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2819.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2819_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u2892
{
	z-index: 76;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 4px;
}

#u2892:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 84px -10000px 0px 0px;
}

#u2892.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 84px -10000px 0px 0px;
}

#u2892_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u2877
{
	z-index: 78;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 4px;
}

#u2877:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 164px -10000px 0px 0px;
}

#u2877.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 164px -10000px 0px 0px;
}

#u2877_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u2863
{
	z-index: 80;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 4px;
}

#u2863:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 244px -10000px 0px 0px;
}

#u2863.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 244px -10000px 0px 0px;
}

#u2863_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u2946
{
	z-index: 82;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 4px;
}

#u2946:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 324px -10000px 0px 0px;
}

#u2946.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 324px -10000px 0px 0px;
}

#u2849
{
	z-index: 84;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 4px;
}

#u2849:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 404px -10000px 0px 0px;
}

#u2849.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 404px -10000px 0px 0px;
}

#u2849_img
{
	margin-left: -12px;
	margin-right: -11px;
}

#u2932
{
	z-index: 86;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 4px;
}

#u2932:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 484px -10000px 0px 0px;
}

#u2932.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 484px -10000px 0px 0px;
}

#u2918
{
	z-index: 88;
	width: 100px;
	height: 70px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 4px;
}

#u2918:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 564px -10000px 0px 0px;
}

#u2918.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 564px -10000px 0px 0px;
}

#u2819_clip,#u2892_clip,#u2877_clip,#u2863_clip,#u2849_clip,#u2932_clip,#u2918_clip
{
	overflow: hidden;
	width: 100px;
	height: 70px;
}

#u2932_img,#u2918_img
{
	margin-left: -12px;
	margin-right: -13px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1677
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -492px;
}

#u1677
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
	padding-bottom: 40px;
}

#u1677_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1489-4
{
	z-index: 24;
	width: 912px;
	min-height: 42px;
	line-height: 30px;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 124px;
}

#u1439-2,#u1489-2
{
	padding-top: 6px;
}

#u1677-bw
{
	z-index: 7;
	margin-top: 214px;
	height: 360px;
}

#u1537
{
	z-index: 8;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
}

#u1537-bw
{
	z-index: 8;
	height: 400px;
}

#pu1533
{
	width: 0.01px;
	margin-left: 24px;
}

#u1533
{
	z-index: 28;
	width: 700px;
	min-height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u3078
{
	z-index: 29;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 393px;
}

#u1535
{
	z-index: 30;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: #EFA838;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u3077
{
	z-index: 31;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 9px;
}

#u1560
{
	z-index: 32;
	width: 14px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-33,20);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-33,20);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-33,20);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-33,20);
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: 33px;
}

#u1561
{
	z-index: 33;
	width: 14px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-23,90);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-23,90);
	-o-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-23,90);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-23,90);
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 33px;
}

#u1562
{
	z-index: 34;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-o-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 74px;
}

#u1558-6
{
	z-index: 35;
	width: 85px;
	min-height: 44px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 0px 10px ;
	-webkit-border-radius: 0px 0px 0px 10px ;
	-khtml-border-radius: 0px 0px 0px 10px ;
	border-radius: 0px 0px 0px 10px ;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 21px;
}

#u1593-6
{
	z-index: 41;
	width: 85px;
	min-height: 44px;
	background-color: transparent;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 603px;
	left: 21px;
}

#u1558-4,#u1593-4
{
	padding-top: 1px;
}

#u2709
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: #5C5C5C;
}

#u2709_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#u2711-4
{
	z-index: 51;
	width: 383px;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	left: 160px;
	position: relative;
}

#u2707-4
{
	z-index: 47;
	width: 782px;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 189px;
	margin-top: 20px;
	position: relative;
}

#u2709-bw
{
	z-index: 6;
	margin-top: 39px;
	height: 226px;
}

#u2278-4
{
	z-index: 2;
	width: 960px;
	min-height: 22px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

